@charset "utf-8";

/*******************************
  基本要素
*******************************/

body {
	background-color: #EDEFEF;
	color: #333;
	text-align:center;
	background-image:url(../img/common/bk.png);
	background-repeat:repeat-x;
}

body#sitetop {
	background-image:url(../img/top/bk.png);
}

#wrapper {
	width:1100px;
	margin:0 auto;
}

#wrapper:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#wrapper {
	min-height: 1px;
}

* html #wrapper {
	height: 1px;
}

#wrapper_hd {
	width:1100px;
	margin:0 auto;
	position:relative;
	height:94px;
	font-size:0px;
	line-height:0;
}

#contents {
	width:100%;
	margin:0 auto;
	padding:37px 0;
	text-align:left;
	clear:both;
	font-size:0px;
	line-height:0;
}

#contents:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#contents {
	min-height: 1px;
}

* html #contents {
	height: 1px;
}

#main_area {
	width:770px;
	padding:0 50px 50px 50px;
	float:right;
	background-color:#FFF;
	font-size:14px;
	line-height:200%;
min-height:700px;
}




.section {
width:98%;
padding:0 1% 50px 1%;
}

.section:last-child {
padding-bottom:0;
}

.section:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.section {
	min-height: 1px;
}

* html .section {
	height: 1px;
}

#main_area a {
color:#D6890D;
text-decoration:none;
}

#main_area a:hover {
color:#D6890D;
text-decoration:underline;
}

#main_area a:active {
color:#D6890D;
text-decoration:underline;
}

.tri_blue {
background-image:url(../img/common/icon_tri_blue.png);
background-repeat:no-repeat;
padding-left:10px;
background-position:0 0.5em;
}

li.tri_blue {
background-position:0 0.7em;
}

.tri_yellow {
background-image:url(../img/common/icon_tri_yellow.png);
background-repeat:no-repeat;
padding-left:10px;
background-position:0 0.5em;
}

li.tri_yellow {
background-position:0 0.7em;
}

ul.m_ul {
margin-left:2%;
margin-top:15px;
margin-bottom:15px;
}

/*******************************
  ページ内アンカーリンクリスト
*******************************/

.main_area_navi{
font-size:11px;
padding:11px 0 14px 0;
line-height:160%;
}

.main_area_navi ul li{
display:inline-block;
margin:0 3px 0px 3px;
line-height:100%;
padding:0 3px 0 8px;
border-left:1px solid #CCC;
color:#666;
}

#main_area .main_area_navi ul li a {
color:#333;
}

.main_area_navi ul li:last-child {
border-right:1px solid #CCC;
padding-right:9px;
}

.main_area_navi ul li.border_right {
border-right:1px solid #CCC;
padding-right:9px;
}

.main_area_navi_ft {
border-top:1px dotted #DBE1E1;
padding-bottom:0;
}

/*******************************
  学会からのお知らせリスト
*******************************/

#list_information {
clear:both;
}

#list_information dt {
font-size:16px;
font-weight:bold;
margin-bottom:7px;
padding-left:80px;
background-image:url(../img/common/label_oshirase.png);
background-repeat:no-repeat;
background-position:0 0.1;
padding-right:20px;
margin-left:1%;
line-height:160%;
}

#sitetop #list_information dt {
font-size:15px;
}

#list_information dd {
padding-right:40px;
line-height:180%;
padding-left:1%;
}

#list_information dt.koenkai {
background-image:url(../img/common/label_koenkai.png);
}

#list_information dt.kosyukai {
background-image:url(../img/common/label_kosyukai.png);
}

#list_information dt.kenkyukai {
background-image:url(../img/common/label_kenkyukai.png);
}

#list_information dt.suisen {
background-image:url(../img/common/label_suisen.png);
}

#list_information dt.bosyu {
background-image:url(../img/common/label_bosyu.png);
}

#list_information dl {
border-top:1px dotted #DBE1E1;
padding:15px 0;
}

#list_information {
border-bottom:1px dotted #DBE1E1;
}

#list_information a {
display:block;
color:#333;
background-image:url(../img/common/btn_entry_more.png);
background-repeat:no-repeat;
background-position:99% 50%;
}

#main_area #list_information a:hover {
display:block;
color:#333;
background-color:#FAFAFA;
background-image:url(../img/common/btn_entry_more_on.png);
text-decoration:none;
}

#main_area #list_information a:active {
display:block;
color:#333;
background-color:#FAFAFA;
background-image:url(../img/common/btn_entry_more_on.png);
text-decoration:none;
}

/*******************************
  トップページ
*******************************/

#toppageimage {
	width: 100%;
	text-align:center;
	height: 410px;
    border-bottom:5px solid #FFF;
	background-color: #D7DEDE;
background-image:url(../img/top/img.png);
background-position:center top;
background-repeat:no-repeat;
}

#sitetop #main_area {
	width:870px;
	padding:0;
	background-color: #EDEFEF;
}

#sitetop .top_box {
	width:770px;
	padding:0 50px 50px 50px;
	background-color:#FFF;
	font-size:13px;
	line-height:180%;
	margin-bottom:25px;
	clear:both;
  /*    border-radius: 2px;       CSS3草案 */  
   /*    -webkit-border-radius: 2px;  Safari,Google Chrome用 */  
  /*    -moz-border-radius: 2px;  Firefox用 */  
}

.top_box:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.top_box {
	min-height: 1px;
}

* html .top_box {
	height: 1px;
}

#top_list_information {
	width:100%;
	border-top:5px solid #1A72B3;
}

#top_list_newsletter {
	width:100%;
	border-top:5px solid #D6890D;
}

a.top_more_btn {
	float:right;
	width:60px;
	display:inline-block;
	padding-top:27px;
}

/*******************************
  テキスト
*******************************/

h1{
	font-size:0px;
	line-height:0;
	margin:0;
	padding:0;
}

#sitetop h1{
	display:none;
}

h2{
	border-top:5px solid #1A72B3;
	text-align:center;
	padding:20px 0 30px 0;
	border-bottom:1px dotted #DBE1E1;
	margin-bottom:5px;
}

#sitetop h2{
	border-top:none;
	text-align:left;
	padding:20px 0 20px 0;
	border-bottom:none;
	float:left;
	width:200px;
	margin-bottom:0;
}

h3 {
background-color:#1A72B3;
text-align:center;
padding:10px 15px;
color:#FFF;
font-size:18px;
font-weight:normal;
margin-bottom:30px;
letter-spacing:1px;
}

h3.bk_white {
font-size:16px;
font-weight:bold;
margin-bottom:25px;
line-height:200%;
background-color:#FFF;
padding:0;
color:#333;
letter-spacing:inherit;
text-align:left;
}

h4{
font-size:18px;
font-weight:bold;
color:#506A85;
margin-bottom:10px;
}

h5{
font-size:16px;
font-weight:bold;
margin:20px 0 10px 0;
}

.section h5:first-child {
margin-top:0;
}

p {
	font-size: 14px;
	line-height:200%;
}

a {
	color: #333;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

.strong {
	font-weight: bold;
}

strong {
	font-weight: bold;
}

.normal {
	font-weight: normal;
}

.small {
font-size:11px;
}

.font_14px {
font-size:14px;
}

/*******************************
  表
*******************************/

.hyo dl {
clear:both;
margin:4px 0 4px 0;
border-bottom:1px solid #E9EFF3;
padding:4px;
}

.hyo dl:first-child {
border-top:1px solid #E9EFF3;
}

.hyo dl dt {
width:15%;
float:left;
font-weight:bold;
}

.hyo dl dd {
width:84%;
float:right;
text-align:left;
}

.hyo dl dd.indent {
width:79%;
float:right;
text-align:left;
padding-left:5%;
margin:10px 0;
}

.hyo dl:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.hyo dl {
	min-height: 1px;
}

* html .hyo dl {
	height: 1px;
}

table.table_gr {
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #D8D8D8;
}

table.table_gr th {
	padding:8px;
	text-align: left;
	line-height: 160%;
	white-space: nowrap;
	vertical-align:top;
	border: 1px solid #D8D8D8;
	background-color:#FAF9F1;
}

table.table_gr td {
	padding:8px;
	line-height: 160%;
	vertical-align:top;
	text-align:left;
	border: 1px solid #D8D8D8;
}

table td.nowrap {
	white-space:nowrap;
}

table td.vertical_top {
	vertical-align:top;
}


/*******************************
  画像
*******************************/

.img_r {
	float:right;
	margin-left:25px;
	margin-bottom:20px;
	margin-top:3px;
	border:5px solid #F0F0F0;
}

/*******************************
  ヘッダ
*******************************/

#hd_logo {
	position:absolute;
	top:24px;
	left:0;
}

#hd_english {
	position:absolute;
	top:39px;
	right:0;
}

#hd_navi{
	position:absolute;
	top:45px;
	right:112px;
	text-align:left;
	color:#CDCDCD;
	font-size:11px;
	line-height:100%;
}

#wrapper_hd a {
	text-decoration:none;
	color:#333;
}

#wrapper_hd a:hover {
	text-decoration:none;
	color:#1A72B3;
}

#wrapper_hd a:active {
	text-decoration:none;
	color:#1A72B3;
}


/*******************************
  gnav
*******************************/

#gnav {
	width:195px;
	margin:0 auto;
	float:left;
	font-size:14px;
	line-height:160%;
}

ul#gnav_ul {
	border-bottom:1px dotted #AEB9B9;
}

#gnav ul li {
	border-top:1px dotted #AEB9B9;
}

#gnav ul li ul li{
	border-top:none;
}

#gnav ul li.gnav_index {
	height:35px;
}

#gnav ul li.gnav_tagakkai {
	height:35px;
}

.a_item_r{
cursor:pointer; 
position: relative;
height:35px;
}

.a_contents_r{
	display:none; 
	padding:0; 
	height:auto; 
}

.a_contents_open{
	display:block; 
	padding:0; 
	height:auto; 
}

.a_contents_open p{
	display:block; 
	margin:0;
	font-size:0;
	line-height:0;
	border-top:1px dotted #DDD;
}

.a_contents_open p:hover {
	background:#E8EAEA;
}

.gnav_members .a_contents_r{
}

.a_contents_r p{
	/*display:none;*/
	margin:0;
	font-size:0;
	line-height:0;
	border-top:1px dotted #DDD;
}

.a_contents_r p:hover {
	background:#E8EAEA;
}


#gnav ul li ul li.a_item_r {
	background-repeat:no-repeat;
	background-position:top left;
	height:35px;
	font-size:0;
	line-height:0;
	text-indent:-9999999px;
}

#gnav ul li.gnav_whatsnew ul li.a_item_r {
	background-image:url(../img/common/gnavi_02.png);
}

#gnav ul li.gnav_whatsnew ul li.a_item_r:hover{
	background-image:url(../img/common/gnavi_02_over.png);
}

#gnav ul li.gnav_whatsnew ul li.selected{
	background-image:url(../img/common/gnavi_02_open.png);
}

#gnav ul li.gnav_whatsnew ul li.nowdirect{
	background-image:url(../img/common/gnavi_02_open.png);
}

#gnav ul li.gnav_overview ul li.a_item_r {
	background-image:url(../img/common/gnavi_03.png);
}

#gnav ul li.gnav_overview ul li.a_item_r:hover{
	background-image:url(../img/common/gnavi_03_over.png);
}

#gnav ul li.gnav_overview ul li.selected{
	background-image:url(../img/common/gnavi_03_open.png);
}

#gnav ul li.gnav_overview ul li.nowdirect{
	background-image:url(../img/common/gnavi_03_open.png);
}

#gnav ul li.gnav_organization ul li.a_item_r {
	background-image:url(../img/common/gnavi_04.png);
}

#gnav ul li.gnav_organization ul li.a_item_r:hover{
	background-image:url(../img/common/gnavi_04_over.png);
}

#gnav ul li.gnav_organization ul li.selected{
	background-image:url(../img/common/gnavi_04_open.png);
}

#gnav ul li.gnav_organization ul li.nowdirect{
	background-image:url(../img/common/gnavi_04_open.png);
}

#gnav ul li.gnav_activity ul li.a_item_r {
	background-image:url(../img/common/gnavi_05.png);
}

#gnav ul li.gnav_activity ul li.a_item_r:hover{
	background-image:url(../img/common/gnavi_05_over.png);
}

#gnav ul li.gnav_activity ul li.selected{
	background-image:url(../img/common/gnavi_05_open.png);
}

#gnav ul li.gnav_activity ul li.nowdirect{
	background-image:url(../img/common/gnavi_05_open.png);
}

#gnav ul li.gnav_hyosho ul li.a_item_r {
	background-image:url(../img/common/gnavi_06.png);
}

#gnav ul li.gnav_hyosho ul li.a_item_r:hover{
	background-image:url(../img/common/gnavi_06_over.png);
}

#gnav ul li.gnav_hyosho ul li.selected{
	background-image:url(../img/common/gnavi_06_open.png);
}

#gnav ul li.gnav_hyosho ul li.nowdirect{
	background-image:url(../img/common/gnavi_06_open.png);
}

#gnav ul li.gnav_kokusai ul li.a_item_r {
	background-image:url(../img/common/gnavi_08.png);
}

#gnav ul li.gnav_kokusai ul li.a_item_r:hover{
	background-image:url(../img/common/gnavi_08_over.png);
}

#gnav ul li.gnav_kokusai ul li.selected{
	background-image:url(../img/common/gnavi_08_open.png);
}

#gnav ul li.gnav_kokusai ul li.nowdirect{
	background-image:url(../img/common/gnavi_08_open.png);
}

#gnav ul li.gnav_members ul li.a_item_r {
	background-image:url(../img/common/gnavi_09.png);
}

#gnav ul li.gnav_members ul li.a_item_r:hover{
	background-image:url(../img/common/gnavi_09_over.png);
}

#gnav ul li.gnav_members ul li.selected{
	background-image:url(../img/common/gnavi_09_open.png);
}

#gnav ul li.gnav_members ul li.nowdirect{
	background-image:url(../img/common/gnavi_09_open.png);
}

#gnav ul li.bnr_01 {
	margin-top:25px;
	height:50px;
	border-top:none;
}

#gnav ul li.bnr_02 {
	margin-top:15px;
	height:50px;
	border-top:none;
}



/*******************************
  フッタ
*******************************/

#wrapper_ft {
	width:100%;
	background-color:#DCE2E2;
	text-align:center;
	font-size:14px;
	line-height:100%;
	clear:both;
	padding:40px 0;
}

#wrapper_ft:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#wrapper_ft ul {
	min-height: 1px;
}

* html #wrapper_ft ul {
	height: 1px;
}

#wrapper_ft_navi {
	width:1100px;
	margin:0 auto;
}

#wrapper_ft ul{
	width:155px;
	float:left;
	text-align:left;
	color:#506A85;
	font-weight:bold;
	margin:0;
}

#wrapper_ft ul.wide_s{
	width:125px;
}

#wrapper_ft ul.wide_s ul{
	width:125px;
}

#wrapper_ft ul.wide_s_02{
	width:140px;
}

#wrapper_ft ul.wide_s_02 ul{
	width:140px;
}

#wrapper_ft ul.wide_w{
	width:180px;
}

#wrapper_ft ul.wide_w ul{
	width:180px;
}

#wrapper_ft ul:last-child {
	float:right;
}

#wrapper_ft ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#wrapper_ft ul {
	min-height: 1px;
}

* html ##wrapper_ft ul {
	height: 1px;
}

#wrapper_ft ul ul{
	margin:15px 0 0 0;
}

#wrapper_ft ul li ul li {
	font-size:11px;
	color:#333;
	font-weight:normal;
	margin:0 0 7px 0;
}

#wrapper_ft ul li a {
	text-decoration:none;
	color:#506A85;
}

#wrapper_ft ul li ul li a {
	text-decoration:none;
	color:#333;
}

#wrapper_ft ul li a:hover {
	text-decoration:none;
	color:#1A72B3;
}

#wrapper_ft ul li a:active {
	text-decoration:none;
	color:#1A72B3;
}

#wrapper_btm {
	width:100%;
	background-color:#FFF;
	text-align:center;
	font-size:11px;
	color:#AAA;
	line-height:100%;
	clear:both;
	padding:12px 0 25px 0;
}

#wrapper_btm_navi {
	width:1100px;
	margin:0 auto;
	text-align:left;
}

#wrapper_btm_navi .btm_navi {
	float:left;
	color:#DCE2E2;
}

#wrapper_btm_navi .copyright {
	float:right;
}

#wrapper_btm_navi .btm_navi a {
	text-decoration:none;
	color:#AAA;
}

#wrapper_btm_navi .btm_navi a:hover {
	text-decoration:none;
	color:#1A72B3;
}

#wrapper_btm_navi .btm_navi a:active {
	text-decoration:none;
	color:#1A72B3;
}

/*******************************
  ニュースレター
*******************************/

#list_newsletter {
clear:both;
}

#list_newsletter dt {
font-size:12px;
font-weight:bold;
margin-bottom:5px;
width:80px;
float:left;
line-height:190%;
padding-left:15px;
}

#list_newsletter dt span{
background-color:#D6890D;
padding:2px 15px;
color:#FFF;
width:5.0em;
}

#list_newsletter dd {
width:628px;
float:right;
padding-right:30px;
line-height:180%;
border-left:#E1E1E1 solid 1px; 
padding-left:5px;
min-height:53px;
}

#list_newsletter dl {
border-top:1px dotted #DBE1E1;
padding:13px 0;
}

#list_newsletter a {
display:block;
color:#333;
background-image:url(../img/common/btn_entry_more.png);
background-repeat:no-repeat;
background-position:99% 50%;
}

#main_area #list_newsletter a:hover {
display:block;
color:#333;
background-color:#FAFAFA;
background-image:url(../img/common/btn_entry_more_on_02.png);
text-decoration:none;
}

#main_area #list_newsletter a:active {
display:block;
color:#333;
background-color:#FAFAFA;
background-image:url(../img/common/btn_entry_more_on.png);
text-decoration:none;
}

#list_newsletter {
border-bottom:1px dotted #DBE1E1;
}

/*******************************
  事務局・プライバシーポリシー
*******************************/

#about #gmap {
text-align:center;
}

.privacypolicy#about h3 {
margin-top:30px;
margin-bottom:7px;
}

.privacypolicy#about ol li {
list-style-type: decimal
}

.privacypolicy#about ol {
margin:10px 20px;
}

/*******************************
  概要
*******************************/

.profile_box {
border:1px solid #DBE1E1;
padding:20px 20px 0 20px;
}

body.article#overview .section {
padding-bottom:20px;
border-bottom:1px solid #E9EFF3;
margin-bottom:20px;
}

body.formerchairman#overview dt img {
	border:5px solid #F0F0F0;
}

.hyo#formerchairman dl:first-child{
border-top:none;
margin-top:10px;
}

.hyo#formerchairman dl{
padding:15px 3%;
}

.hyo#formerchairman dt{
width:15%;
font-size:16px;
}

.hyo#formerchairman dd{
width:78%;
}


/* 定款 */

body.article#overview #main_area h5 {
	margin-left: -1%;
font-size:15px;
margin-bottom:0px;
}

body.article#overview #main_area dl {
	margin-bottom: 25px;
}

body.article#overview #main_area dt {
	float: left;
	font-weight: bold;
	width: 5.5em;
}

body.article#overview #main_area dd {
	margin-bottom: 10px;
	margin-left: 5.5em;
}

body.article#overview #main_area .numbered {
	text-indent: -1.2em;
	padding-left: 1.2em;
}

/* 倫理規定 */

body.ethics#overview #main_area dl {
	margin-bottom: 25px;
}

body.ethics#overview #main_area dt {
	font-weight: bold;
font-size:15px;
}

body.ethics#overview #main_area dd {
	margin-left: 2.2em;
margin-bottom:2.0em;
}

/*******************************
  組織
*******************************/

.representative #main_area dl {
clear:both;
width:95%;
margin:0;
border-bottom:1px solid #E9EFF3;
padding:0;
}

.representative #main_area dl:first-child {
border-top:1px solid #E9EFF3;
}

.representative #main_area dl dt {
width:10%;
float:left;
background-color:#F7F7F7;
padding:4px 0;
text-align:center;
}
.representative #main_area dl dd {
width:32%;
float:left;
text-align:left;
font-weight:bold;
padding:4px 0 4px 3%;
}

.representative #main_area dl dd:last-child {
width:55%;
float:left;
text-align:left;
font-weight:normal;
padding:4px 0;
}

.repre_02 {
width:49%;
float:right;
}

.repre_01 {
width:49%;
float:left;
}

.repre_02 dl:first-child dt {
background-color:#FFF;
}

.repre_01 dl:first-child dt {
background-color:#FFF;
}

.representative #main_area dl:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.representative #main_area dl {
	min-height: 1px;
}

* html .representative #main_area dl {
	height: 1px;
}

.corporate #main_area dl {
	border-bottom: 1px solid #E9EFF3;
	width: 100%;
}

.corporate #main_area dt,
.corporate #main_area dd {
	border-top: 1px solid #E9EFF3;
	float: left;
	padding-top: 4px;
	padding-bottom: 3px;
}

.corporate #main_area dt {
	width: 8%;
font-size:11px;
}

.corporate #main_area dd {
	width: 42%;
font-size:13px;
}

#fellow_01 {
width:33%;
float:left;
margin-right:1%;
}

.hyo#fellow_01 dt{
width:25%;
}

.hyo#fellow_01 dd{
width:100%;
}

#fellow_02 {
width:33%;
float:left;
margin-right:1%;
}

.hyo#fellow_02 dt{
width:25%;
}

.hyo#fellow_02 dd{
width:100%;
}

/* 20200611 add */
#fellow_03 {
width:32%;
float:left;
}

.hyo#fellow_03 dd{
width:100%;
}

/* 20200611 add */
.hyo#honorary dd{
width:100%;
}

#committee .hyo dt{
width:20%;
}

#committee .hyo dd{
width:80%;
}

body.election#organization h4{
font-size:14px;
}

body.election#organization #main_area dl {
	margin-bottom: 30px;
}

body.election#organization #main_area dt {
	float: left;
	font-weight: bold;
	width: 5.5em;
}

body.election#organization #main_area dd {
	margin-bottom: 5px;
	margin-left: 2.0em;
}

body.election#organization #main_area dd.numbered {
	text-indent: -1.2em;
	padding-left: 1.2em;
}

/*******************************
  表彰
*******************************/

.award_list h4 {
border-bottom: 3px solid #E9EFF3;
margin-bottom:20px;
padding-bottom:5px;
}

.award_list dt {
font-size:16px;
font-weight:bold;
margin-bottom:10px;
padding:0 0.5%;
}

.award_list dd {
margin-bottom:30px;
padding:0 0.6%;
}

.award_list dl {
margin-bottom:50px;
}

.honoree .hyo dl {
}

.honoree .hyo dl dt {
width:20%;
}

.honoree .hyo dl dd {
width:79%;
}

.honoree .main_area_navi{
margin:0 auto;
text-align:center;
}

.honoree .main_area_navi ul {
margin:0 auto;
}

.article .hyo dl dt {
width:50%;
}

.article .hyo dl dd {
width:49%;
}

/*******************************
  会員
*******************************/

body.index#admission .section {
padding-bottom:40px;
}

body.index#admission h3 {
margin-top:30px;
}

body.index#admission  .hyo dl dt {
width:12%;
}

body.index#admission  .hyo dl dd {
width:87%;
}

th.kaiin {
width:6.0em;
}

/*******************************
  学会からのお知らせ
*******************************/

body.toppage#information h2{
	padding:20px 0 30px 0;
	border-bottom:none;
	margin-bottom:0;
}

#page_bute {
text-align:center;
margin:15px 0;
}

#page_bute a {
color:#333;
display:inline-block;
}

#main_area #page_bute a:hover {
}

#main_area #page_bute a:active {
}

#page_bute .current_page {
border:1px solid #EEE;
padding:3px 7px;
background-color:#8398A3;
color:#FFF;
font-weight:bold;
}

#page_bute .link_page {
border:1px solid #EEE;
padding:3px 7px;
}

#page_bute a:hover.link_page {
border:1px solid #EEE;
padding:3px 7px;
background-color:#E9EFF3;
color:#333;
text-decoration:none;
}

#page_bute a:active.link_page {
border:1px solid #EEE;
padding:3px 7px;
background-color:#E9EFF3;
color:#333;
text-decoration:none;
}

.information_entry h2{
color:#1A72B3;
font-size:20px;
line-height:150%;
padding:20px 0 5px 0;
border-bottom:none;
margin-bottom:0;
}

#information_entrybody {
margin-top:20px;
}

#information_entrybody dl {
margin:25px 0;
}

#information_entrybody dl dt{
font-weight:bold;
margin-bottom:5px;
margin-top:10px;
padding:10px 0 0 1%;
border-top:1px solid #DDD;
}

#information_entrybody dl dd{
margin-left:5%;
line-height:170%;
padding:0 1% 5px 0;
}

#information_entrybody dl dd:last-child{
margin-bottom:7px;
}

#information_entrybody .box{
margin:20px 0;
}

#information_entrybody .indent2{
padding-left:5%;
}

#information_entrybody .notice{
font-size:11px;
}

#information_entrybody h4 {
margin-top:40px;
margin-bottom:10px;
text-indent:-0.5em;
}

#information_entrybody h4:first-child {
margin-top:0;
}

#information_entrybody h5 {
margin-top:30px;
margin-bottom:10px;
background-image:url(../img/common/sq_yellow.png);
background-repeat:no-repeat;
padding-left:18px;
background-position:0 0.4em;
}

#information_entrybody h4:first-child {
margin-top:0px;
}

#information_entrybody a.tri_yellow {
background-image:none;
padding-left:0px;
}


/*******************************
  ニュースレター
*******************************/

body.toppage#newsletter h2{
	padding:20px 0 30px 0;
	border-bottom:none;
	margin-bottom:0;
}

.newsletter_entry h2{
color:#1A72B3;
font-size:20px;
line-height:150%;
padding:20px 0 5px 0;
border-bottom:none;
margin-bottom:0;
}

.newsletter_entry h2 span{
color:#333;
font-size:16px;
font-weight:normal;
}

#newsletter_entrybody {
margin-top:20px;
}

#newsletter_entrybody dl{
border-bottom:0;
border-bottom:1px solid #DDD;
margin:25px 0 15px 0;
}

#newsletter_entrybody dl dt{
font-weight:bold;
margin-bottom:5px;
margin-top:10px;
padding:10px 0 0 1%;
border-top:1px solid #DDD;
}

#newsletter_entrybody dl dd{
margin-left:5%;
line-height:170%;
padding:0 1% 5px 0;
}

#newsletter_entrybody dl dd:last-child{
margin-bottom:7px;
}

#newsletter_entrybody .box{
margin:20px 0;
}

#newsletter_entrybody .indent2{
padding-left:5%;
}

#newsletter_entrybody .notice{
font-size:11px;
}

#newsletter_entrybody h4 {
margin-top:40px;
margin-bottom:10px;
text-indent:-0.5em;
}

#newsletter_entrybody h4:first-child {
margin-top:0;
}

#newsletter_entrybody h5 {
margin-top:30px;
margin-bottom:10px;
background-image:url(../img/common/sq_yellow.png);
background-repeat:no-repeat;
padding-left:18px;
background-position:0 0.4em;
}

#newsletter_entrybody h4:first-child {
margin-top:0px;
}

.to_ichiran {
border-bottom:1px dotted #DBE1E1;
padding-bottom:7px;
}

.to_ichiran_ft {
border-top:1px dotted #DBE1E1;
padding-top:10px;
margin-top:30px;
}

#newsletter_entrybody a.tri_yellow {
background-image:none;
padding-left:0px;
}

/*******************************
 国際交流
*******************************/

.international_kaigi_entry_body h4{
border-bottom:1px solid #E9EFF3;
padding:0 1% 3px 1%;
}

.international_kaigi_entry_body {
margin-bottom:50px;
}

.international_kaigi_entry_body div {
padding:0 1%;
}

body.conference#international .section ul li{
margin-bottom:15px;
text-indent:-1.0em;
padding-left:1.0em;
}

body.workshop#international .section ul{
margin-left:20px;
}

body.workshop#international .section ul li{
margin-bottom:15px;
}

body.workshop#international h3{
letter-spacing:0px;
}


.hyo#internatinal_org dl:first-child{
border-top:none;
margin-top:5px;
}

.hyo#internatinal_org dl{
padding:20px 1%;
}

.hyo#internatinal_org dt{
width:20%;
font-size:16px;
}

.hyo#internatinal_org dd{
width:80%;
}

/*******************************
 事業－日本計算工学会論文集
*******************************/

.normallist {
margin:20px 2%;
}

/*******************************
 事業－出版
*******************************/

.issue h4 {
clear:both;
margin-bottom:20px;
margin-left:5px;
}

.issue_box {
border-bottom:1px solid #E9EFF3;
padding-bottom:35px;
margin-bottom:30px;
}

.issue_box dl {
width:540px;
float:right;
line-height:140%;
padding-top:3px;
}

.issue_box ol {
width:518px;
float:right;
line-height:180%;
padding-top:3px;
}

.issue_box dt {
float:left;
width:5.0em;
font-weight:bold;
clear:both;
margin-bottom:15px;
}

.issue_box dd {
margin-left:5.5em;
margin-bottom:15px;
}

.issue_box dd.info_txt {
margin-left:0;
line-height:180%;
padding-left:0.7em;
margin-bottom:0;
}

.issue_box img {
border:7px solid #E9EFF3;
float:left;
width:180px;
margin-left:5px;
}

#issue_hyozyun .issue_box dt {
width:6.0em;
margin-bottom:7px;
}

#issue_hyozyun .issue_box dd {
margin-left:6.5em;
margin-bottom:7px;
}

#issue_hyozyun .issue_box dt.issue_link_det {
width:auto;
font-weight:normal;
margin-top:10px;
margin-left:10px;
}

.issue #issue_hyozyun h4.mb30 {
margin-bottom:30px;
}

#issue_hyozyun ul {
margin-left:2%;
margin-top:15px;
margin-bottom:15px;
}

.issue .main_area_navi{
margin:0 auto;
text-align:center;
}

.issue #standard_det h4 {
margin-bottom:35px;
}

#standard_det .issue_box dl {
left:228px;
line-height:160%;
}

#standard_det .issue_box dt {
width:6.0em;
}

#standard_det .issue_box dd {
margin-left:6.5em;
}

#standard_det .issue_box dt.issue_hakko {
width:auto;
font-weight:normal;
margin-bottom:5px;
margin-top:10px;
margin-left:7px;
}

#standard_det .issue_box dt.issue_isbn {
width:auto;
font-weight:normal;
margin-left:7px;
}

/*******************************
 事業－講習会
*******************************/
.toppage#activity .session .section{
padding-bottom:30px;
}

.toppage#activity .session dt {
font-size:16px;
margin-bottom:10px;
margin-left:1.0em;
font-weight:bold;
}

.toppage#activity .session dt a {
text-indent:1.0em;
margin-left:-1.0em;
}

.toppage#activity .session dl {
border-bottom:1px solid #E9EFF3;
padding-bottom:15px;
}

.session_entry h3 {
letter-spacing:0px;
text-align:left;
margin-top:5px;
}

.session_entry h2{
padding:20px 0 5px 0;
border-bottom:none;
margin-bottom:0;
}

/*******************************
 事業－学会誌
*******************************/

ul.journal_year_navi li {
display:inline;
border:1px solid #EEE;
padding:3px 7px;
margin-bottom:10px;
color:#333;
line-height:300%;
}


#main_area .main_area_navi ul.journal_year_navi li a{
color:#D6890D;	
}

.journal_bucknumber {
float:right;
width:11.0em;
}

.journal .main_area_navi {
padding-bottom:18px;
}

.journal_cover {
float:right;
width:168px;
height:214px;
background-color:#FFF;
text-align:right;
}

.journal_cover img {
border:10px solid #F0F0F0;
width:120px;
}

.journal h3 {
background-color:#D8851F;
}

/*******************************
  国内交流
*******************************/

.hyo#interaction dl:first-child{
border-top:none;
margin-top:10px;
}

.hyo#interaction dl{
padding:15px 1%;
}

.hyo#interaction dt{
width:35%;
font-size:16px;
}

.hyo#interaction dd{
width:65%;
}

#interaction span.small {
font-weight:normal;
}

#interaction #main_area dl ul li{
margin-left:10%;
}

#interaction #main_area dl ul{
}

/*******************************
  スマホ用
*******************************/

#header_sp {
	display:none;
}

/*******************************
  コンテンツ要素
*******************************/

.img_right {
	float:right;
	margin:3px 0px 20px 20px;
}

.img_left {
	float:left;
	margin:3px 20px 20px 0px;
}

.img_center {
	float:none;
	text-align:center;
	margin:0 auto;
}

.txt_r {
	text-align:right;
} 

.txt_center {
	text-align:center;
}

.txt_l {
	text-align:left;
} 

.f_r {
	float:right;
}

.f_l {
	float:left;
}

.mtb20 {
	margin-top:20px;
	margin-bottom:20px;
}

.mtb30 {
	margin-top:30px;
	margin-bottom:30px;
}

.mtb45 {
	margin-top:45px;
	margin-bottom:45px;
}

.mb70 {
	margin-bottom:70px;
}

.mb100 {
	margin-bottom:100px;
}

.mb40 {
	margin-bottom:40px;
}

.mb20 {
	margin-bottom:20px;
}

.mt40 {
	margin-top:40px;
}

.mt70 {
	margin-top:70px;
}

.pt20 {
	padding-top:20px;
}

.mt20 {
	margin-top:20px;
}

.mt10 {
	margin-top:10px;
}

.pl20{
padding-left:20px;
}

.wide15p {
	width:15%;
}

.wide35p {
	width:35%;
}

.box {
border:1px solid #DBE1E1;
padding:25px;
}

.box_02 {
border:1px solid #DBE1E1;
padding:10px 15px;
}

.border_btm{
border-bottom:1px dotted #DBE1E1;
padding-bottom:20px;
}

.border_dot_top {
	border-top:1px dotted #DBE1E1;
padding-top:20px;
}



/*******************************
  記事内の体裁mt:ConvJscesJournal
*******************************/

.convjsces dl{
border-bottom:1px dotted #DDD;
padding-bottom:2px;
}

.convjsces dl dt{
font-size:14px;
font-weight:bold;
color:#506A85;
margin-bottom:5px;
padding-top:7px;
}

.convjsces dl dd{
margin-left:5%;
margin-bottom:7px;
line-height:170%;
}

.convjsces .box{
margin:20px 0;
}

.convjsces .indent2{
padding-left:5%;
}

.convjsces .notice{
font-size:11px;
}

/*******************************
  テーブル形式
*******************************/

.hyo_table dl {
clear:both;
margin:0;
border-bottom:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
background-color:#EDEDEB;
}

.hyo_table dl:first-child {
border-top:1px solid #CCC;
}

.hyo_table dl dt {
width:20%;
float:left;
padding:10px 2% 10px 2%;
font-weight:bold;
}

.hyo_table dl dd {
width:70%;
float:right;
text-align:left;
padding:10px 3% 10px 3%;
background-color:#FFF;
}

.hyo_table dl:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.hyo_table dl {
	min-height: 1px;
}

* html .hyo_table dl {
	height: 1px;
}

table.table_gr {
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #E0E0E0;
}

table.table_gr th {
	padding:10px;
	text-align: left;
	line-height: 160%;
	white-space: nowrap;
	vertical-align:top;
	border: 1px solid #E0E0E0;
	background-color:#F4F4F2;
}

table.table_gr td {
	padding:10px;
	line-height: 160%;
	vertical-align:top;
	text-align:left;
	border: 1px solid #E0E0E0;
}

table td.nowrap {
	white-space:nowrap;
}

table td.vertical_top {
	vertical-align:top;
}


/*******************************
  研究会
*******************************/

.research_entry h2{
	color:#1A72B3;
	font-size:24px;
letter-spacing:1px;
	line-height:150%;
	padding:20px 0 20px 0;
	border-bottom:1px dotted #DBE1E1;
	margin-bottom:5px;
}

.research_entry table.table_gr th {
font-weight:normal;
}

.research_entry blockquote{
border-bottom:1px solid #E9EFF3;
padding-left:2%;
padding-bottom:30px;
width:95%;
margin:0 0 30px 0;
}

.research_entry #main_area .indent{
padding-left:2%;
}

.research_entry .section blockquote:last-child {
border-bottom:none;
}

.research_entry .box {
margin-bottom:25px;
}

.research_entry #main_area p {
margin-bottom:20px;
}

.research_entry #main_area h4 {
margin-bottom:20px;
}

.research_entry #main_area .box p:last-child {
margin-bottom:0;
}

.research_entry #main_area .section p:last-child {
margin-bottom:0;
}

.research_entry #main_area ul {
margin-bottom:20px;
}

.research_entry #main_area .main_area_navi ul {
text-align:left;
width:80%;
float:left;
margin-bottom:0px;
}

.research_entry #main_area .main_area_navi ul li a {
color:#333;
}

.research_entry blockquote ul:last-child {
margin-bottom:0px;
}

.research_entry table {
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #E0E0E0;
margin-bottom:20px;
}

.research_entry table th {
	padding:10px;
	text-align: left;
	line-height: 160%;
	white-space: nowrap;
	vertical-align:top;
	border: 1px solid #E0E0E0;
	background-color:#F4F4F2;
}

.research_entry table td {
	padding:10px;
	line-height: 160%;
	vertical-align:top;
	text-align:left;
	border: 1px solid #E0E0E0;
}

.research_entry #main_area .main_area_navi a.tri_yellow {
text-align:left;
width:11.0em;
float:right;
}

.research_entry ul.maru li {
list-style-type: disc;
list-style-position: outside;
margin-left : 2em;
}

/* =======================================
    slider
======================================= */
.wideslider {
    width: 100%;
    height: 411px;
    text-align: left;
    position: relative;
    overflow: hidden;
border-bottom:5px solid #FFF;
}
 
.wideslider ul,
.wideslider ul li {
    float: left;
    display: inline;
    overflow: hidden;
}
 
.wideslider_base {
    top: 0;
    position: absolute;
}
.wideslider_wrap {
    top: 0;
    position: absolute;
    overflow: hidden;
 
}
.slider_prev,
.slider_next {
    top: 0;
    overflow: hidden;
    position: absolute;
    z-index: 100;
    cursor: pointer;
}
.slider_prev {background: #fff url(../js/img/prev.jpg) no-repeat right center;}
.slider_next {background: #fff url(../js/img/next.jpg) no-repeat left center;}
 
.pagination {
/*    bottom: 10px;
    left: 0;
    width: 100%;
    height: 15px;
    text-align: center;
    position: absolute;
    z-index: 200;*/
display:none;
}
 
.pagination a {
    margin: 0 5px;
    width: 15px;
    height: 15px;
    display: inline-block;
    overflow: hidden;
    background: #333;
}
.pagination a.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
 

#notfound #main_area {
width:1000px;
float:none;
margin:0 auto;
padding:20px 50px;
}

#notfound #contents {
padding:0;
}


/* =======================================
    ClearFixElements
======================================= */
.wideslider ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
.wideslider ul {
    display: inline-block;
    overflow: hidden;
}

ol.normal_num { margin-left:25px; }
ol.normal_num li{ list-style-type:decimal; }

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 2.5em;
  padding: 0.5em; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box;
  width:100%;
}
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }

textarea {
    resize: vertical;
    max-height: 30em;
    min-height: 15em;
}

.inquiry ul { margin:0.5em 0;}
.inquiry ul li { text-indent:-1.3em; padding-left:2em; line-height:1.2em; margin-bottom:0.5em; color:#666; }
.mr02em { margin-right:0.3em; }

.area_submit { text-align: center; }
.area_submit .submit_btn {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 50px;
    color: #fff;
    border-style: none;
    background-color: #1A72B3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.area_submit .clear_btn {
    font-size: 13px;
    font-weight: bold;
    padding: 7px 18px;
    color: #fff;
    border-style: none;
    background-color: #AAA;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-left: 35px;
}
.area_submit .submit_btn:hover,
.area_submit .clear_btn:hover {
    opacity: 0.8;
}

.relative { position:relative; }
.absolute { position:absolute; z-index:55; top:20px; left:20px; }
a:hover img { opacity: 0.85; }